Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0510-1 (low): mdadm: This update fixes a invalid command syntax in /etc/init.d/boot.md
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 16 Aug 2010 17:08:22 +0200 (CEST)
  • Message-id: <20100816150822.3FA21BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: mdadm: This update fixes a invalid command
syntax in /etc/init.d/boot.md
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0510-1
Rating: low
References: #565293
Affected Products:
openSUSE 11.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

On systems with self-compiled kernels that have the md
driver built as module, the /etc/init.d/boot.md script
calls modprobe incorrectly.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.2:

zypper in -t patch mdadm-2910

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.2 (i586 src x86_64):

mdadm-3.0.2-2.3.1


References:

https://bugzilla.novell.com/565293


< Previous Next >
This Thread
  • No further messages